fieldLayouts:
  23e93c21-2f57-4e31-b132-c0b0f0712e1d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 0bb5a531-f6d7-42cf-ae1f-d4db98475dd2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 85ef1aad-c324-485c-b7f1-be0244ecbd2e # Body
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 68540e10-e2fb-4f0a-8f6f-2eb51ceb656e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4f620c5d-282c-4576-9552-ba003c99766f
        userCondition: null
handle: privacyPolicy
hasTitleField: true
name: 'Privacy Policy'
section: be15b541-3bfc-4b6c-b19c-db13f6890f4c # Privacy Policy
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
